
.tribe-events-tickets-title.tribe--tickets {
	font-size: 1.4em !important;
}
.tribe-tickets-meta label {
    font-weight: bold;
}


.tribe-events-othermonth .tribe-events-month-event-title, .tribe-events-othermonth div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-past .tribe-events-month-event-title a, .tribe-events-calendar td.tribe-events-past .tribe-events-viewmore a {
	opacity: 1 !important;
}


.tribe-mini-calendar-event .tribe-events-duration {
	font-weight: bold;
}
